@charset "utf-8";
/* CSS Document */

body{ width:100%; overflow:hidden; position:relative}
.bg{ background:#e6feff;height:100vh; position:relative}


.links{ width:100%;max-width:1600px; margin-top:40px; float:left}
.links ul{ display:inline}
.links ul li{ float:left; width:100%; margin-bottom:20px; height:165px; background: #00ccff; padding:15px 20px 0 20px;transition: 0.3s ease-in-out; overflow:hidden}
.links ul li:last-child{ margin-right:0; background:#ee9759}
.links ul li strong{ float:left; width:100%; color:#fff; font-size:18px; margin-top:10px; margin-bottom:10px}
.links ul li span{ float:left; width:100%; color:#fff; font-size:14px; margin-bottom:15px}
.links ul li small{ float:left; padding:10px 25px; background:#fff; color:#00ccff; font-size:12px; border-radius:50px}
.links ul li:last-child small{color:#ee9759;}
.links ul li .l{ width:calc(100% - 120px); float:left}
.links ul li .r{ width:100px; float:right;transition: 0.3s ease-in-out}
.links ul li .r img{ width:100%}


.font{ width:100%;margin-top:100px; float:left}
.font .h1{ width:100%; float:left; font-size:28px; padding-bottom:20px; color:#036d6d; font-weight:bold}
.font .h2{ width:100%; float:left; font-size:18px;color:#036d6d;}